@echo off 

:: **************************************************
:: NOTE: By default, startnet.cmd is not used. 
:: To use startnet.cmd, set the appropriate option
:: in the TBWinRE.CMD script file.
:: **************************************************


echo Please be patient while WinRE initializes... 

:: Change Screen Resolution
chgres -m3

:: Initialize WinRE
:: Note: Command commented out by default. TBLauncher runs 'wpeinit' per its settings.
:: -------
::wpeinit

:: Initialize Network
:: Note: Command commented out by default. TBLauncher runs 'wpeutil initializenetwork' per its settings.
:: -------
::echo Initializing network... 
::wpeutil initializenetwork 
::echo.

:: Display Info
echo.
echo To exit WinRE and reboot the computer, close this Command Prompt window.
echo.
echo To exit WinRE and shut down the computer, type 'shutdown' (without the quotes) 
echo at the prompt and press ENTER.
echo.
echo To run Image for Windows, type 'imagew' (without the quotes) at the
echo prompt and press ENTER.
echo.

:: Run TBLauncher
start tblauncher
